/* Basic setup*/
body {
  font-family: "Source Sans Pro", sans-serif;
}

/* Navigation */
nav > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #3498db;
}
nav > ul > li {
  float: left;
}
nav > ul > li > a {
  display: block;
  padding: 8px;
  color: #ecf0f1;
  text-decoration: none;
  transition: all 0.3 ease;
}
nav > ul > li > a:hover {
  background-color: #2980b9;
  transition: all 0.3 ease;
}
